Category.RADIX35=Radix 2-36
Category.ROMAN=Római számok
Category.SPOKENNUMBERS=Számok
Category.CALENDAR=Naptár
Category.CALENDARYEAR=Naptári év
Category.TIMEZONES=Időzónák
Category.euroland=Eurózóna
Category.exchange_rates=Átváltási ráta ($RATES_DATE)
Category.anzahl=Számlálás
Category.laenge=Hosszúság
Category.flaeche=Terület
Category.TEMPERATURE=Hőmérséklet
Category.kraft=Erő
Category.druck=Nyomás
Category.frequenz=Frekvencia
Category.geschwindigkeit=Sebesség
Category.beschleunigung=Gyorsulás
Category.lautstaerke=Zajszint (hangosság)
Category.brechkraft=Fénytörés
Category.COLOR=Szín
Category.si=Nemzeközi Mértékegység Rendszer (SI)
Category.UNICODE=Unicode \u2122 
Category.informationsmenge=Adattárolás
Category.datenfluss=Adatátvitel
Category.fru=Lebegőpontos egység teljesítménye
Category.resolution=Felbontás
Category.elektrische_stromstaerke=Elektromos áram
Category.elektrische_stromdichte=Elektromos áramsűrűség
Category.elektrische_spannung=Elektromos feszültség
Category.elektrische_feldstaerke=Elektromos térerősség
Category.elektrische_flussdichte=Elektromos indukció
Category.beweglichkeit_von_ladungstraegern=Elektronok mozgékonysága
Category.elektrischer_widerstand=Elektromos ellenállás
Category.elektrischer_widerstand_spezifisch=Fajlagos ellenállás
Category.elektrische_ladung=Elektromos töltés
Category.elektrischer_leitwert=Vezetőképesség
Category.elektrische_kapazitaet=Kapacitás
Category.energie=Energia
Category.bestrahlung=Kisugárzás
Category.raeumliche_energiedichte=Energiasűrűség térfogatra
Category.energiedichte=Energiasűrűség
Category.waermekapazitaet_spezifisch=Fajlagos hőkapacitás (entrópia) 
Category.lichtstaerke=Fényerősség
Category.leuchtdichte=Fénysűrűség
Category.lichtstrom=Fényáram
Category.beleuchtungsstaerke=Megvilágítás
Category.belichtung=Expozíció
Category.lichtausbeute=Fényáram per sugárzó fluxus
Category.leistung=Teljesítmény
Category.leistungsflaechendichte=Teljesítmény per terület
Category.leistungsdichte=Teljesítmény per térfogat
Category.leistungsmassendichte=Teljesítmény per tömeg
Category.masse=Tömeg
Category.massenfluss=Tömeg per idő
Category.massenanteil=Tömegarány
Category.massenkonzentration=Tömegkoncentráció
Category.dichte=Sűrűség
Category.masse_laengenbezogen=Tömegsűrűség
Category.magnetischer_fluss=Mágneses fluxus
Category.magnetische_feldstaerke=Mágneses térerősség
Category.magnetische_flussdichte=Mágneses fluxussűrűség, mágneses indukció
Category.magnetische_spannung=Mágneses feszültség
Category.induktivitaet=Induktivitás
Category.radioaktivitaet=Aktivitás (ionizáló sugárzás)
Category.radioaktivitaet_spezifisch=Aktivitás, specifikus
Category.radioaktivitaet_volumen=Aktivitás per térfogat
Category.energiedosis=Elnyelt dózis
Category.exposition=Expozíció (ionizáló sugárzás)
Category.stoffmenge=Anyagmennyiség
Category.stoffmengenanteil=Anyagi összetétel
Category.ALPHAPHONE=Alfanumerikus Telefonszám
Category.DIALCODE=Nemzetközi hívószámok
Category.viskositaet_dynamische=Dinamikus viszkozitás
Category.viskositaet_kinematische=Kinematikai viszkozitás
Category.volumen=Térfogat
Category.volumenanteil=Térfogati arány
Category.volumenfluss=Hozam
Category.volumen_spezifisch=Térfogat, specifikus
Category.wasserhaerte=Vízkeménység
Category.ANGLE=Szög
Category.winkel_raum=Térszög
Category.zeit=Idő
Category.COORD=Földrajzi koordináták